=== debian/control ===
Source: ros-noetic-jsk-visualization
Section: misc
Priority: optional
Maintainer: Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://ros.org/wiki/jsk_visualization
Standards-Version: 3.9.2

Package: ros-noetic-jsk-visualization
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-jsk-interactive, ros-noetic-jsk-interactive-marker, ros-noetic-jsk-interactive-test, ros-noetic-jsk-rqt-plugins, ros-noetic-jsk-rviz-plugins
Description: Metapackage that contains visualization package for jsk-ros-pkg
